<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="navigation_drawer_open">Navigationsmenü öffnen</string>
    <string name="navigation_drawer_close">Navigationsmenü schließen</string>
    <string name="overview">Übersicht</string>
    <string name="announcements">Ankündigungen</string>
    <string name="description">Beschreibung</string>
    <string name="announcements_count">Ankündigungen (%1$d)</string>
    <string name="cd_ic_launcher">App-Symbol</string>
    <string name="schedule">Stundenplan</string>
    <string name="courses">Kurse</string>
    <string name="canteen_plan">Mensaplan</string>
    <string name="settings">Einstellungen</string>
    <string name="options">Optionen</string>
    <string name="log_out">Logout</string>
    <string name="share">Teilen</string>
    <string name="log_in">Login</string>
    <string name="username">Nutzername</string>
    <string name="password">Passwort</string>
    <string name="show_all">Zeige alle</string>
    <string name="assignments_count">Aufgaben (%1$d)</string>
    <string name="assignments">Aufgaben</string>
    <string name="upcoming_events_count">Nächste Veranstaltungen (%1$d)</string>
    <string name="upcoming_events">Nächste Veranstaltungen</string>
    <string name="date_scale">%1$s - %2$s</string>
    <string name="open">Offen</string>
    <string name="closed">Geschlossen</string>
    <string name="enter_offline_mode">Starte Offline-Modus (%1$s)</string>
    <string name="no_items_available">Keine Einträge vorhanden!</string>
    <string name="past_events">Vergangene Veranstaltungen</string>
    <string name="events">Veranstaltungen</string>
    <string name="gradebook">Noten</string>
    <string name="current_percentage">Aktuelle Prozentzahl: %1$.2f \%%</string>
    <string name="offline_mode">Offline-Modus</string>
    <string name="refresh_failed">Aktualisieren fehlgeschlagen…</string>
    <string name="share_intent">Hey, schau\' dir die neue KVV App an: %1$s</string>
    <string name="refresh">"Aktualisieren"</string>
    <string name="go_to_today">Heute</string>
    <string name="canteens">Kantinen</string>
    <string name="location_name">Ort: %1$s</string>
    <string name="module_name">Modul: %1$s</string>
    <string name="close">Schließen</string>
    <string name="open_data_policy">Datenschutzrichtlinie</string>
    <string name="open_data_policy_summary">Öffne die Datenschutzrichtlinie nach DSGVO</string>
    <string name="pref_price_group_title">Kantinenpreisgruppe</string>
    <string name="pref_price_group_summary">Zeige nur Preise einer Gruppe</string>
    <string name="pref_price_group_dialog">Preisgruppe</string>
    <string name="meals">Hauptgerichte</string>
    <string name="special_meals">Spezial Gerichte</string>
    <string name="side_dishes">Beilagen</string>
    <string name="desserts">Nachtisch</string>
    <string name="salads">Salate</string>
    <string name="soups">Suppen</string>
    <string name="starters">Vorspeisen</string>
    <string name="others">Sonstiges</string>
    <string name="resources">Ressourcen</string>
    <string name="creator_name">Erstellt von: %1$s</string>
    <string name="last_modified_on">Letzte Änderung: %1$s</string>
    <string name="download">Download</string>
    <string name="openFile">Datei Öffnen</string>
    <string name="ErrorFileDownload">Download-Fehler</string>
    <string name="ErrorFileDownloadText">Beim Herunterladen der Datei ist ein Fehler aufgetreten. Prüfe, ob Du mit dem Internet verbunden bist und der App Zugriff auf den Speicher gewährt hast.</string>
    <string name="invalid_credentials">Ungültiger Benutzername oder Password!</string>
    <string name="error_occurred_code">Fehler %1$d aufgetreten!</string>
    <string name="no_price_available">Kein Preis verfügbar!</string>
    <string name="arrow">Pfeil</string>
    <string name="vegan">Vegan</string>
    <string name="vegetarian">Vegetarisch</string>
    <string name="bio">Aus biologischem Anbau</string>
</resources>